hc_annotations {highcharter} | R Documentation

## Adding annotations to highcharts objects

### Description

Helper function to add annotations to highcharts library.

### Usage

    hc_annotations(hc, ...)

### Arguments

`hc` | A `highchart` `htmlwidget` object.
`...` | Arguments defined in http://www.highcharts.com/plugin-registry/single/17/Annotations.

[Package highcharter version 0.4.0 Index]